CentOS-2 errata: Updated samba packages fix security issue
Posted on: 12/22/2004 03:45 AM

Updated samba packages are available for CentOS-2

The following errata for CentOS-2 have been built and uploaded the the centos mirror:

RHSA-2004:681-01 Updated samba packages fix security issue

Files available:
samba-2.2.12-1.21as.3.i386.rpm
samba-client-2.2.12-1.21as.3.i386.rpm
samba-common-2.2.12-1.21as.3.i386.rpm
samba-swat-2.2.12-1.21as.3.i386.rpm

More details are available from the RedHat web site at
https://rhn.redhat.com/errata/rh21as-errata.html

The easy way to make sure you are up to date with all the latest patches is to run:
# yum update



Printed from Linux Compatible (http://www.linuxcompatible.org/news/story/centos_2_errata_updated_samba_packages_fix_security_issue_40f2.html)